<?php

namespace KupShop\I18nBundle\Translations;

class SysPagesFragmentsTranslation extends BaseTranslation
{
    protected $columns = [];

    protected $tableName = 'pages';
    protected $tableAlias = 'pg';

    public function getTranslationTableName(): string
    {
        return '';
    }
}
